[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

PAM on a Linux system that doesn't support it



Hi. What are the requirements to install PAM on a Linux
system that doesn't support it (e.g. Slackware or any from
scratch) ?

I know various applications need to be recompiled with the
right options, like util-linux, pppd... but what do you need
to get started ?

Linux-PAM
pwdb
cracklib

Do I need anything else ?

BTW, do you suggest I use everything from Red Hat 7.2 ? I
can't find any site for pwdb, and cracklib isn't maintained
by their authors.

Anyway, I think it'd be nice to have a Linux-PAM HOWTO for
the Linux Documentation Project. Maybe I can write something
in the future if nobody already did it.

-- 
0@pervalidus.{net, {dyndns.}org} Tel: 55-21-2717-2399 (Niterói-RJ BR)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []